Bug 117622 - "Save as Draft" causes message to be sent to wrong recipiants
Summary: "Save as Draft" causes message to be sent to wrong recipiants
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: evolution   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-05 21:56 UTC by Ken Crandall
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 14:32:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Crandall 2004-03-05 21:56:50 UTC
Description of problem:
When composing a message, and saving it as a draft.  If the message
and recipiants are then edited and "send" is clicked, the new message
is sent to the original recipiants, and there is no draft message saved.


Version-Release number of selected component (if applicable):
evolution-1.4.5-1

Steps to Reproduce:
1. Compose a message
2. Add as recipiant to "to" and another to "cc"
3. Select File -> Save as Draft
4. Edit the message and remove the "cc" recipiant
5. Select "send"
  
Actual results:
New text is sent to original recipiants, no draft in "Drafts" folder,
no message in "Sent" folder

Expected results:
Original message with original recipiants in "Drafts" folder, new
message to new recipiants sent and copy in "Sent" folder.

Additional info:

Comment 2 RHEL Product and Program Management 2007-10-03 14:32:03 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 


Note You need to log in before you can comment on or make changes to this bug.